<script setup lang="ts">
import TableEM2 from '@/components/TableEM2.vue'
</script>

<template>
  <div class="app-container">
    <TableEM2></TableEM2>
  </div>
</template>

<style scoped>
.app-container {
  position: relative;
  height: 800px;
}

.app-container::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('/cafe.png') no-repeat center center fixed;
  background-size: cover;
  opacity: 0.7;
  z-index: -1;
  /* ตั้งค่า z-index เพื่อให้ pseudo-element อยู่หลัง content ภายใน .app-container */
}
</style>
